# Description

The child selector matches all elements that are immediate children of the specified element.

This selector has the form:

    E>F {
      properties
    }

# Examples

This example colors the text red for every list item element that has `ul` element as their parent.

    ul>li {
      color:red;
    }

    <ul>
      <li>Item 1</li>
      <li>Item 2
        <ul>
          <li>Sub-item 2-A</li>
          <li>Sub-item 2-B</li>
        </ul>
      </li>
      <li>Item 3
        <ol>
          <li>Sub-item 3-A</li>
          <li>Sub-item 3-B</li>
        </ol>
      </li>
    </ul>

This produces the following output:

- Item 1
- Item 2
  - Sub-item 2-A
  - Sub-item 2-B
- Item 3
  1. Sub-item 3-A
  2. Sub-item 3-B

# Browser Support

Firefox | IE | Chrome | Opera | Safari

# Miscellaneous Information

Defined In: | CSS2